.anagram-margin{}
.plotBtn{margin-top:5px}
.generator{text-align:center;margin:25px auto 0 auto; }
.generator button{min-width:120px;height:50px}

.btnLink{margin-bottom:20px}
#image-close{position:fixed;top:5px;left:10px}
#imagebutton{margin-top:20px}
.filmDiv{
    display:flex;
    justify-content: space-around;
    max-width:500px;
    margin:auto
}
.filmBtn{
    margin-left:10px;
    border-width:1px;
}

.printout,.printname{
    margin:25px auto; 
    border:1px solid #004000;
    padding:5px;
    -moz-box-shadow:0px 0px 2px #004000;
    box-shadow:0px 0px 2px #004000;
    -webkit-box-shadow:0px 0px 2px #004000;
    font-size:1.3em;
    background:#F8F8FF
}
.printout{
    display:flex;
    min-height:130px;
    max-width:500px;
}

.printname{
    width:250px;
    height:40px;
    line-height:40px
}

.first,.second{flex:1}
.printTxt{
    margin:auto;
}
.flexMulti{
    display:flex;
    flex-wrap: wrap;
    justify-content:space-around
}
.flexMulti div{
    padding:10px
}
.flexCol{
    display:flex;
    justify-content: space-between;
}
.flexCol div{
    padding-left:10px;
    padding-right:10px;
}

.width20{
    width:20px
}
table{width:100%;}
tr{height:35px;}
td{width:50%;}

/* .printlottery{margin:0 0 20px 10px;} */
#numbercount,.textInput,.textInput1{
    font-size:1.4em;
    display:block;
    border:1px solid #aaa;
    border-radius:4px;
    padding-left:6px;
    margin:10px 0}
#numbercount{
    cursor:pointer;
    width:120px;
    background-color:#fff;
}

.textInput{width:120px;}
.textInput1{padding-top:10px;word-spacing:0.5em;width:70%;min-height:100px}

#townDiv{
    display:block;
    text-align:center
}
.townend{
    margin:20px auto;
    border:1px solid #c75305;
    background:#FFF8DC;
    font-size:1.4em;
    height:36px;
}

#ending{
    position:relative;
    left:-9px
}

#traits,#occupations{font-size:1.2em;}
#traits td,#occupations td{vertical-align:top}

.links{border:1px solid #ccc;padding:10px;margin-bottom:10px}

/*for rhyming dictionary*/
/*.cont{ display:block; margin:20px auto 0 auto; border:1px solid #aaa; padding:10px; }
.nodTo{margin-top:20px}*/

.pHeader{
    font-size:1.1em
}

@media only screen and (min-width:600px){
.generator{margin-top:30px}
.printout{margin-top:30px}
}
@media only screen and (min-width:768px){
.plotBtn{
    margin:5px
}
.printout,.printname{
    padding:10px;
}

#imagebutton{margin-top:5px}

}